.pc-component-text {
	line-height:1.6;
	font-family: 'Roboto', Lato, sans-serif;
}

.pc-component-text table {
    /* border-spacing: 16px; */
    border-collapse: initial;
}
.pc-component-text table td {
	padding:8px 8px 8px 0;
	vertical-align:top;
}


/* title */
.pc-component-text h4 {
	font-size: 160%;
	color: #000;
	font-weight: bold;
	line-height:1.3;
	font-family: 'Roboto', Lato, sans-serif;
}
.pc-component-text h4 {
	font-size: 175%;
	color: #000;
	font-weight: bold;
	line-height:1.3;
	font-family: 'Roboto', Lato, sans-serif;
}

/* h3 */
.pc-component-text h3 {
	font-size: 180%;
	color: #000;
	font-weight: bold;
	line-height:1.3;
	font-family: 'Roboto', Lato, sans-serif;
}

/* title */
.pc-component-text h1 {
	font-size: 262.5%;
	color: #000;
	font-weight: bold;
	line-height:1.3;
	font-family: 'Roboto', Lato, sans-serif;
}

/* pad */
@media (min-width: 768px) and (max-width:992px) { 
				/* title */
		.pc-component-text h5 {
			font-size: 120%;
			color: #000;
		}
		.pc-component-text h4 {
			font-size: 150%;
			color: #000;
		}
		/* h3 */
		.pc-component-text h3 {
			font-size: 200%;
			color: #000;
		}
		
		/* title */
		.pc-component-text h1 {
			font-size: 262.5%;
			color: #000;
		}
}

/* mobile */
@media only screen and (max-width: 768px) {
		/* title */
		.pc-component-text h5 {
			font-size: 110%;
			color: #000;
		}
		.pc-component-text h4 {
			font-size: 125%;
			color: #000;
			
		}
		/* h3 */
		.pc-component-text h3 {
			font-size: 137.5%;
			color: #000;
		}
		
		/* title */
		.pc-component-text h1 {
			font-size: 187.5%;
			color: #000;
		}
}

/* 2019-4-4 kelvin: help center css */
.help-center-header {
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 1.2em;
	
}

.help-center-sub-header {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 1.2em;
}

.help-center-sub-sub-header {
	font-size: 18px;
}

.help-center-ul {
	list-style-type: disc;
	list-style-position: inside;
	margin-bottom: 1.2em;
}

.help-center-sub-ul {
	list-style-type: disc;
	list-style-position: outside;
	margin-bottom: 1.2em;
	margin-top: 1.2em;
	padding-inline-start: 40px;
}

.help-center-sub-ol {
	list-style-type: decimal;
	list-style-position: outside;
    margin-bottom: 1.2em;
    margin-top: 1.2em;
    padding-inline-start: 40px;
}

.help-center-ul a {
	text-decoration: underline;
}

/* 2019-4-4 kelvin: help center breadcrumb */
ul.breadcrumb {
  padding: 20px;
  padding-bottom: 0px;
}
/* Display list items side by side */
ul.breadcrumb li {
  display: inline;
  font-size: 18px;
}

/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li+li:before {
  padding: 8px;
  color: black;
  content: "/\00a0";
}
